Subject: help

From: [email-masked] (ZenonT)
Date: 17 May 1996 07:50:51 -0400

I am an importer of seafood and want to know if anyone can help me.  I
need to know if anyone knows the "recipe" for a dry ice, alcohol "slush" 
that I can dip fish in to instantly freeze them.  I just want to know the
ratio of dry ice to alcohol and the type of alcohol to use.  This is a
common process of freezing meat for export without damaging the quality.
Please e-mail me directly if you can help or point me in a better
direction.
[email-masked]

"DOH!!!!"--Homer J. Simpson